import { BasicService } from './basic'

class MeaningService extends BasicService {
  protected findPageUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected removeUrl(): string {
    return '/meaning/remove'
  }

  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }
}

export const meaningService = new MeaningService()
